Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:04:35 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation joemar petero                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joemar petero Bot:  Hi Joemar Petero ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288259528 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Cust
 omer:  [email-masked] Bot:  Please enter your number Customer:  551445648            10:45 AM, 30th Mar                     joemar petero                    Okay thanks           10:45 AM, 30th Mar                   krishan                   Hi(Joemar), Thank you for contacting us. My name is krishan.           10:46 AM, 30th Mar                   krishan                   as we can see you want to know your order status           10:49 AM, 30th Mar                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:49 AM, 30th Mar                     joemar petero                    Okay thank you sir           10:49 AM, 30th Mar                   krishan                   we would like to inform you that our courier team makes three attempts hence we request you to please wait for some time, they will contact you soon           10:53 AM, 30th Mar                   krishan                   Hi, I
 'm not getting a response from you. Are we still connected?           10:57 AM, 30th Mar                     joemar petero                    Okay sir i think the courier cannot contact me because my contact number is new, please can you tell them my new contact number? Thank you           10:58 AM, 30th Mar                   krishan                   please share your new contact number           11:00 AM, 30th Mar                     joemar petero                    551445648           11:02 AM, 30th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:02 AM, 30th Mar                   krishan                   we will forward you contact details with our courier team and will update as soon as possible           11:03 AM, 30th Mar                     joemar petero                    That is my new contact number sir           11:03 AM, 30th Mar                     joemar petero                    Okay thanks
            11:03 AM, 30th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324679